Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: Dan Nicolaescu <[email-masked]>
Date: Wed, 10 Dec 2008 07:43:25 -0800 (PST)

"Juanma Barranquero" <[email-masked]> writes:

  > On Wed, Dec 10, 2008 at 16:29, Dan Nicolaescu <[email-masked]> wrote:
  > 
  > > That's a separate discussion that I am not interested in.
  > 
  > There's quite a difference between "I'm not interested in discussing
  > this" and "I'm going to revert your changes because I don't like what
  > you did, even if I know that you do".

Omitting quotes to modify the meaning is not very productive:

The sequence is:
1.
Dan> There's
Dan> not such #define in the daemon implementation in src,

2.
Juanma> But it is neeeded. What you just committed does *not* work on Windows.

3.
Dan> That's a separate discussion that I am not interested in.
Dan> When such a
Dan> macro is added, this can be revisited and be made consistent.

Can you please STOP this?